Loading...
Searching...
No Matches
PoseRotationPrior.h File Reference

Implements a prior on the rotation component of a pose. More...

Go to the source code of this file.

## Classes

class | gtsam::PoseRotationPrior< POSE >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Implements a prior on the rotation component of a pose.

Date
  Jun 14, 2012

Author
  Alex Cunningham